Compressor 4

compressor 4.4.5 doesn’t use the egpu

The latest update for fcp fixed the use of a egpu when exporting. However the latest Compressor 4.4.5 still doesn’t use the egpu. Anyone get it to work?

Click to rate this post!
[Total: 0 Average: 0]

Related posts

I currently have Compressor 4.3.2, how do i successfully upgrade to 4.4.6?

Maria

compressor not starting up

Bobby

compressor dxv

Maria

Leave a Comment